Debian Bug report logs - #266460
O: wyg -- (Where's Your Grammar?) command line parser generator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Tue, 17 Aug 2004 22:48:04 UTC

Severity: normal

Fixed in version wyg/1.1.3.0.debian.1-4

Done: David Moreno Garza <damog@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#266460; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Luca Filipozzi <lfilipoz@debian.org>
Subject: O: wyg -- (Where's Your Grammar?) command line parser generator
Date: Wed, 18 Aug 2004 00:31:53 +0200
Package: wnpp
Severity: normal

The current maintainer of wyg, Luca Filipozzi <lfilipoz@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: wyg
Binary: wyg
Version: 1.1.3.0.debian.1-2
Priority: optional
Section: devel
Maintainer: Luca Filipozzi <lfilipoz@debian.org>
Build-Depends: debhelper, autotools-dev
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/w/wyg
Files: 700d17ed02ed8a2f01eeec56b47aa34a 585 wyg_1.1.3.0.debian.1-2.dsc
 bc03a317a9e71f76342e0bb7249cfc7e 58349 wyg_1.1.3.0.debian.1.orig.tar.gz
 493a83968f0a96574539a3f848fa20aa 28187 wyg_1.1.3.0.debian.1-2.diff.gz

Package: wyg
Priority: optional
Section: devel
Installed-Size: 200
Maintainer: Luca Filipozzi <lfilipoz@debian.org>
Architecture: i386
Version: 1.1.3.0.debian.1-2
Depends: perl5, bison, flex
Filename: pool/main/w/wyg/wyg_1.1.3.0.debian.1-2_i386.deb
Size: 29606
MD5sum: 2d3356bc53724478e56a41b07394feb9
Description: (Where's Your Grammar?) command line parser generator
 WYG (Where's Your Grammar?) is a tool that automates the use of lex,
 yacc, and getopt_long to create a front-end for your projects that can
 be configured from files or via the command line. For more information,
 see http://www.larsshack.org/sw/wyg/.

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Reply sent to David Moreno Garza <damog@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 266460-close@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@debian.org>
To: 266460-close@bugs.debian.org
Subject: Bug#266460: fixed in wyg 1.1.3.0.debian.1-4
Date: Sat, 12 Nov 2005 17:02:14 -0800
Source: wyg
Source-Version: 1.1.3.0.debian.1-4

We believe that the bug you reported is fixed in the latest version of
wyg, which is due to be installed in the Debian FTP archive:

wyg_1.1.3.0.debian.1-4.diff.gz
  to pool/main/w/wyg/wyg_1.1.3.0.debian.1-4.diff.gz
wyg_1.1.3.0.debian.1-4.dsc
  to pool/main/w/wyg/wyg_1.1.3.0.debian.1-4.dsc
wyg_1.1.3.0.debian.1-4_i386.deb
  to pool/main/w/wyg/wyg_1.1.3.0.debian.1-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 266460@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Moreno Garza <damog@debian.org> (supplier of updated wyg package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 12 Nov 2005 18:33:55 -0600
Source: wyg
Binary: wyg
Architecture: source i386
Version: 1.1.3.0.debian.1-4
Distribution: unstable
Urgency: low
Maintainer: David Moreno Garza <damog@debian.org>
Changed-By: David Moreno Garza <damog@debian.org>
Description: 
 wyg        - (Where's Your Grammar?) command line parser generator
Closes: 238682 266460
Changes: 
 wyg (1.1.3.0.debian.1-4) unstable; urgency=low
 .
   * Adopted package (Closes: #266460).
   * Updated Policy version.
   * Added autoconf compliance.
   * Description file is already fixed with URL (Closes: #238682).
   * Updated compat version.
Files: 
 41088c6e45632e9ddf3350f8a52e6de6 593 devel optional wyg_1.1.3.0.debian.1-4.dsc
 6431175a0d147f8befeea07c74ac3377 54430 devel optional wyg_1.1.3.0.debian.1-4.diff.gz
 4fe4585ba8924d8b7ed907902cf0b4b7 29842 devel optional wyg_1.1.3.0.debian.1-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDdoydmBxf18ZxJX0RAm5IAKC9WxwUNFPjb1Z/DrLMDRcfM7iQnQCdFniU
Rb5rpDRqjXdlP61G7dalh2g=
=bLa/
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 10:59:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:52:42 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.